-- 基础信息
base_info = {
	group_id = 133310087
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 87002, gadget_id = 70500000, pos = { x = -2231.002, y = 302.789, z = 4160.991 }, rot = { x = 36.085, y = 39.712, z = 293.452 }, level = 32, point_type = 2053, area_id = 26 },
	{ config_id = 87004, gadget_id = 70500000, pos = { x = -2232.528, y = 304.546, z = 4217.083 }, rot = { x = 323.158, y = 320.223, z = 33.150 }, level = 32, point_type = 2053, area_id = 26 },
	{ config_id = 87007, gadget_id = 70500000, pos = { x = -2265.535, y = 303.904, z = 4241.949 }, rot = { x = 325.477, y = 32.596, z = 15.772 }, level = 32, point_type = 2053, area_id = 26 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 87002, 87004, 87007 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
